{
  "id": 3374664,
  "name": "The Mifflinburg Bank, appellant, v. Thomas Morfoot, appellee",
  "name_abbreviation": "Mifflinburg Bank v. Morfoot",
  "decision_date": "1921-11-10",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 299,
    "ocr_confidence": 0.598,
    "sha256": "33130b05dada98310e0ec100c6f244cab44aa5476e1c09c2bf79daaa66bd3c02",
    "simhash": "1:4453ee773e0f1f0d",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Mifflinburg Bank, appellant, v. Thomas Morfoot, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Higbee"
      }
    ],
    "attorneys": [
      "McGinnis & McGinnis, for appellant. J. J. Brenholt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nThe Mifflinburg Bank, appellant, v. Thomas Morfoot, appellee.\nOpinion filed November 10, 1921.\nMcGinnis & McGinnis, for appellant. J. J. Brenholt, for appellee.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0643-03",
  "first_page_order": 695,
  "last_page_order": 695
}
